libgcc is not available with host-toolchain, DEPENDS was overriden with the avr32...
authorFlorian Fainelli <florian@openwrt.org>
Wed, 18 Jul 2007 13:50:25 +0000 (13:50 +0000)
committerFlorian Fainelli <florian@openwrt.org>
Wed, 18 Jul 2007 13:50:25 +0000 (13:50 +0000)
SVN-Revision: 8038

package/base-files/Makefile

index 64c3ead..1c6cc05 100644 (file)
@@ -72,7 +72,7 @@ endef
 define Package/libgcc
   $(call Package/gcc/Default)
   TITLE:=GCC support library
-  DEPENDS:=@!LINUX_2_6_AVR32
+  DEPENDS:=@!LINUX_2_6_AVR32||@!NATIVE_TOOLCHAIN
 endef
 
 define Package/libssp